<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Caveat&family=Poppins:wght@400;600&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="index.css">

    <title>Bootstrap Grid System</title>
  </head>
  <body>
    <h1 class="title">Tods Pet and Services Shop </h1>
    <h5 class="quote">"For the health of your pets."</h5>
    <div class="superego">
    <h3 class="titledescri">Tods Pet and Services Shop </h3>
    <p class="sedes">Founded in 2023, Tods Pet and Services is a clandestine business located in the city of Cotabato. With ongoing staff training programs, in-store creature farming frameworks, and network benefit programs designed to place abandoned pets and prevent undesired litters in the network, Tods Pet and Services Shop has been the retail pet industry pioneer in the field of creature care.</p>
  </div>
    <div class="row">
      <img src="images/ming.jpg" class="ming">
      <p class="pusa">Ming</p>

      <img src="images/brownie.jpg" class="brownie"> 
      <p class="aso">Brownie</p>
   
      <img src="images/peanut.jpg" class="peanut">
      <p class="askal">Peanut</p>
    </div>

    <!-- cards -->

    <section>
     <div class="row m-4">

                <!-- HTML Card Start -->
                <div class="card m-2" style="width: 20rem; background-color: #90EE90;">
                    <a href="https://www.petexpress.com.ph/collections/dry-dog-food"><img src="images/Petfood.jpg" class="card-img-top"></a>
                    <h5 class="card-title text-center">Pet Foods</h5>
                    <p class="card-text text-center"> For a pet to be healthy and happy, they need to eat a balanced, healthy diet. It is essential for healthy brain function in addition to giving your pet ample energy for daily activities. Animals that are developing at a young age require a proper diet even more than older ones.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="card m-2" style="width: 20rem; background-color: #90EE90;">
                    <a href="https://www.petwarehouse.ph/dog/dog-clothing-accessories"><img src="images/petclothes.jpg" class="card-img-top" style="height: 20rem;"></a>
                    <h5 class="card-title text-center">Pet Clothes</h5>
                    <p class="card-text text-center">The reason is that animals choose their habitats based on the local climate. Even though they don't dress like us, they nevertheless have their own ways to stay cool in the summer and warm in the winter. In all climates, birds utilize their feathers to defend themselves, while animals use their fur to do the same.</p>
                </div>
         </section> 
    <p class="browse">You can find pets<a href="https://petfinder.ph"> here.</p></a>

        <section class="contact-section text-dark text-center" style="align-items: center;">
      <h1 class="contact-info">Contact Us!</h1>
      <form class="mx-auto col-1 col-md-8 col-lg-9">
  <div class="form-group">
    <label for="formGroupExampleInput">Full Name</label>
    <input type="text" class="form-control text-center" id="formGroupExampleInput" placeholder="Ryan Todoc" required="true">
  </div>
    <div class="form-group text-center">
    <label for="formGroupExampleInput">Contact Number</label>
    <input type="contact_number" class="form-control text-center" id="formGroupExampleInput" placeholder="09678231758" required="true">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput">Email Address</label>
    <input type="email" class="form-control text-center" id="formGroupExampleInput2" placeholder="Todspetandservicesshop@gmail.com" required="true">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput2">What pet are you looking for?</label>
      <select class="form-control text-center">
    <option>Dog</option>
    <option>Cat</option>
    <option>Bird</option>
    <option>Hamster</option>
    </select>
  </div>
     <div class="form-group">
    <label for="Message">Message</label>
    <textarea class="form-control text-center" id="Message" rows="5"></textarea>
  </div>
</form>
    </section>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.6/dist/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>

  </body>
</html>
